Subject: IETF-58 SEND WG Summary

From: Pekka Nikander <[email-masked]>
Date: Thu, 4 Dec 2003 19:56:16 +0200

On Nov 24, 2003, at 21:33, [email-masked] wrote:
> After the Vienna IETF, we asked all of the Internet Area WG chairs
> to produce a summary of their WGs, using the template below.  We
> found these summaries very helpful in understanding the status of
> each WG, and we'd like you to produce similar summaries for the
> Minneapolis IETF meeting.

Please find enclosed summary of the SEND WG meeting at Minneapolis.
Please send any corrections to the list (and to me); I'll include
them when I submit the minutes for the proceedings.

--Pekka Nikander